biterp

Get state by code

GET
/states/code/{state_code}
AuthorizationBearer <token>

In: header

Path Parameters

state_code*unknown

State code (up to 10 characters)

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.biterp.ai/states/code/{state_code}"
{
  "id": 0,
  "country_id": 0,
  "state_code": "string",
  "country_code": "string",
  "name": "string",
  "latitude": "-23.55052000",
  "longitude": "-46.63331000",
  "is_blocked": true,
  "display_order": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "metadata": [
    {
      "id": 0,
      "metadata_type": "string",
      "metadata_value": "string",
      "description": "string"
    }
  ]
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}